Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.sun.syndication.feed.synd.impl
Class ConverterForRSS093

    java.lang.Object
      com.sun.syndication.feed.synd.impl.ConverterForRSS090
          com.sun.syndication.feed.synd.impl.ConverterForRSS091Userland
              com.sun.syndication.feed.synd.impl.ConverterForRSS092
                  com.sun.syndication.feed.synd.impl.ConverterForRSS093

All Implemented Interfaces:
  Converter

Direct Known Subclasses:
  ConverterForRSS094

    public class ConverterForRSS093

extends ConverterForRSS092

Constructor Summary
`` | `ConverterForRSS093()`
`protected` | `ConverterForRSS093(String type)`

Method Summary
`protected Item` | `createRSSItem(SyndEntry sEntry)`
`protected SyndEntry` | `createSyndEntry(Item item, boolean preserveWireItem)`

Methods inherited from class com.sun.syndication.feed.synd.impl.ConverterForRSS092
`createEnclosures, createRSSCategories, createSyndCategories, createSyndEnclosures`

Methods inherited from class com.sun.syndication.feed.synd.impl.ConverterForRSS091Userland
`copyInto, createItemDescription, createRealFeed, createRSSImage, createSyndImage`

Methods inherited from class com.sun.syndication.feed.synd.impl.ConverterForRSS090
`createRealFeed, createRSSItems, createSyndEntries, getType`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ConverterForRSS093

    public ConverterForRSS093()

### ConverterForRSS093

    protected ConverterForRSS093(String type)

Method Detail

### createSyndEntry

    protected SyndEntry createSyndEntry(Item item,
                                        boolean preserveWireItem)

  Overrides:
    `createSyndEntry` in class `ConverterForRSS092`

### createRSSItem

    protected Item createRSSItem(SyndEntry sEntry)

  Overrides:
    `createRSSItem` in class `ConverterForRSS092`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004-2013 ROME Project. All Rights Reserved.